.card {
  background-color: #fafafa;
  border-radius: 10px;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  direction: rtl;
}

.img {
  width: 18%;
  margin: 0 0;
  height: 150px;
  text-align: center;
  font-size: 15px;
  border-radius: 0px 14px 14px 14px;
  box-shadow: -4px 4px 4px 0px rgba(0, 0, 0, 0.27);
}

.card-name {
  width: 20%;
  margin: 0 0.5rem;
  height: 150px;
  text-align: center;
  font-size: 15px;
}

.card-name h5 {
  color: #9e0b0b;
  font-size: 20px;
  width: 100%;
  margin: 0px;
}

.card-name p {
  margin: 5px;
  font-size: 13px;
  font-family: Vazir !important;
}

.card-name button {
  background-color: #9e0b0b;
  border: none;
  width: 7rem;
  height: 1.7rem;
  margin: 10px 0;
  border-radius: 10px;
  color: white;
  font-size: 1.2rem;
  font-family: Vazir !important;
  text-align: center;
}

.card-Price {
  width: 15%;
  margin: 0 1.8rem;
  height: 150px;
  text-align: center;
  font-size: 15px;
}

.card-Price h4 {
  font-size: 0.9rem;
}

.card-Price input {
  border-radius: 0.5rem;
  width: 9vw;
  height: 6vh;
  background-color: #aca7a7;
  border: none;
  font-size: 0.8rem;
  font-family: Vazir !important;
}

.card-button {
  margin-top: 30px;
  width: 30%;
}

.card-add {
  background-color: #06b463;
  border: none;
  border-radius: 20px 0px 0px 20px;
  color: white;
  font-size: 15px;
  width: 8rem;
  height: 42px;
  font-weight: 800;
  word-spacing: 2px;
  font-family: Vazir !important;
}

.card-add :hover {
  box-shadow: -4px 4px 4px 0px rgba(0, 0, 0, 0.27);
}

.card-input {
  background-color: white;
  border: 1px;
  width: 80px;
  height: 40px;
  font-family: Vazir !important;
  width: 8rem;
}
/*# sourceMappingURL=card.css.map */